.custom {
    color: #8F99A7;
    text-align: center;
    margin: 20px 0 0 0;
}

  .searchHr {
    width: 100px;
    border: 0;
    height: 2px;
    background-color:#8C5EB0;
    margin: 2px auto 20px;
  }